From: Shashi Kumar Mishra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 21 Jan 2018 18:41:08 +0530 (IST)

Dear Sir, 

I would like to apply for a one day leave on 22nd Jan 2018 because I am not feeling well. 

Right now I'm at office sitting on the chair and it nearly impossible to look at the computer screen due to Headache also suffering from cold and fever. Somehow, Today I am managing to do my work but tomorrow it won't be possible as it is getting more uneasy. 

I hope you can fully understand the reason for my leave. Kindly grant me a leave for one day. 

Awaiting confirmation from your end, Please ignore my previous mail . 

Thanking you in advance, 

Shashi Kumar Mishra